@charset "UTF-8";

@media screen and (max-width: 768px) {
/*
=========================================
	ather
=========================================
*/

header {
	width: 100%;
	padding: 3% 3%;
	box-sizing: border-box;
	margin: 0 auto;
}
.asahi__header {
	padding-top: 0;
	vertical-align: top;
	width: 20%;
}
.sp__header {
	width: 85%;
	float: right;
}
.credit__header {
	display: inherit;
	padding-top: 0;
	font-size: 2.5vw;
	color: #505050;
}
.ja__header {
	display: inherit;
	width: 45%;
	float: right;
}
.mainVisual {
	padding: 0 3%;
	box-sizing: border-box;
}
.mainVisual__inner {
	width: 100%;
	background-size: 100%;
	height: auto;
}
.outline__inner {
	width: 100%;
}
.outline__inner p {
	padding: 4% 4% 6%;
	font-size: 4vw;
	line-height: 170%;
	font-weight: 600;
}
.quizBox {
	padding: 0 4%;
	margin-bottom: 4%;
}
.quizBox__inner {
	width: 100%;
	padding: 3%;
	border: 2px solid #007566;
	border-radius: 10px;
}
h2 {
	margin-bottom: 5%;
	padding: 0 40%;
	box-sizing: border-box;
}
.questionArea {
	border-top: dotted 1px #007465;
}
.question__text {
	width: 100%;
	font-size: 4.3vw;
	margin: 5% 0 5%;
}
.question__human {
	width: 30%;
	margin-top: 0;
}
.choice {
	width: 70%;
}
.choice__inner {
	width: 100%;
	float: left;
}
.choice__text {
	width: 35%;
	margin: 0 auto;
}
.choice__button {
	display: table;
	width: 100%;
}
.choice__button span {
	display: table-cell;
	padding: 0 3%;
}
.answerCommon {
	width: 32%;
	padding-right: 3%;
	box-sizing: border-box;
}
.answerImg {
}
.answerBox {
	width: 68%;
	margin-top: 0;
	padding-left: 10%;
	box-sizing: border-box;
}
.comment {
	position: inherit;
	top: 0;
	left: 0;
	font-size: 4vw;
}
.answerBox dt {
	font-size: 4vw;
}
.answerBox dt span {
	font-size: 5vw;
}
.answerBox dd {
	font-size: 5vw;
	padding: 8% 0 5%;
}
.answerBox dd span {
	font-size: 8vw;
}
.answerArea {
	border-top: dotted 1px #007465;
}
.dataBox {
	width: 100%;
	padding: 8% 0 0;
}
/*.dataBox p{
	font-size: 2.5vw;
	margin: 3% 0 0 1em;
}*/

.dataText {
	font-size: 2.5vw;
	margin: 3% 0 0 1em;
	text-align: left;
}
.close {
	width: 18%;
	float: right;
	padding: 8% 0 2%;
}
.point {
	background-size: 100%;
}
.point__inner {
	width: 100%;
	margin: 10% auto 0;
	padding: 20% 3% 8%;
	box-sizing: border-box;
}
.dataBox__1column {
	width: 100%;
}
.survey {
	font-size: 2.5vw;
	line-height: 120%;
	margin-top: 5%;
	text-align: left;
}
.point__box {
	margin-bottom: 3%;
}
.point__box li {
	width: 100%;
	float: none;
	margin-right: 0;
	padding: 3%;
	border: solid 2px #007466;
	border-radius: 10px;
	margin-bottom: 5%;
}
.point__box dt {
	padding: 0 42% 2%;
	border-bottom: 1px dotted #007466;
}
.point__box dd {
	padding: 3% 0;
	font-size: 4.5vw;
}
.point__box dd.last {
	padding: 3% 0;
	font-size: 4.5vw;
}
.limit {
	margin-bottom: 8%;
}
.limit p {
	font-size: 4vw;
}
.limit p span {
	font-size: 6vw;
}
h3 span {
	padding: 0 70% 0 3%;
	border-left: solid 5px #007265;
}
.table__pattern01 th {
	padding: 2%;
	font-size: 4vw;
}
.table__pattern01 td {
	padding: 2%;
	font-size: 4vw;
}
.tableArea {
	margin-bottom: 5%;
}
h4 {
	font-size: 4.2vw;
	line-height: 180%;
	margin-bottom: 2%;
}
.table__pattern02 th {
	padding: 2%;
	font-size: 4vw;
	width: 15%;
}
.table__pattern02 td {
	padding: 2%;
	font-size: 2.8vw;
	width: 85%;
}
.table__pattern02 td span {
	font-size: 3.5vw;
}
.tableArea p {
	font-size: 2.8vw;
	color: #5F5F5F;
	line-height: 180%;
}
.contractText {
	position: inherit;
	top: 0;
}
.contractImg {
	margin-bottom: 3%;
}
.list_01 {
	font-size: 3.5vw;
}
.list_01 span {
	font-size: 3vw;
}
sup {
	font-size: 2.5vw;
}
.contractText dl {
	width: 100%;
	display: inherit;
	margin: 3% 0 5%;
}
.contractText dt {
	display: inherit;
	border-right: none;
	border-bottom: 1px solid #5F5F5F;
	padding: 2%;
}
.contractText dd {
	display: inherit;
	line-height: 180%;
	font-size: 3.5vw;
}
.list_02, .list_03 {
	font-size: 2.5vw;
}
.request {
	position: fixed;
	bottom: 0;
}
.request__inner {
	width: 100%;
	padding: 2% 3%;
	box-sizing: border-box;
}
.request__inner li {
	padding-right: 5%;
}
.footer__inner {
	/*padding: 5% 3%;*/
	padding: 5% 3% 30%;
	box-sizing: border-box;
}
.footer__inner p {
	font-size: 2.3vw;
	text-align: left;
	color: #606060;
}
.pageTop {
	right: 5%;
	/*bottom: 10%;*/
	bottom: 17%;
}
.pageTop img {
	width: 40%;
	height: auto;
}
.dataBox__2column ul {
	display: inherit;
}
.dataBox__2column li {
	display: inherit;
	width: 100%;
	margin-bottom: 10%;
}
.dataBox__2column li:last-child {
	padding-left: 0;
	margin-bottom: 0;
}
.dataBox__2column li dd span {
	font-size: 2.5vw;
	line-height: 120%;
}
/*
=========================================
	common
=========================================
*/
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}
img {
	width: 100%;
	height: auto;
}
}

@media only screen and (max-width: 375px) {
}
